## ruby-gettext-i18n-rails 0.9.4

=== debian/changelog ===
ruby-gettext-i18n-rails (0.9.4-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 May 2013 16:05:04 +0200
