## ruby-gettext-i18n-rails 1.2.3

=== debian/changelog ===
ruby-gettext-i18n-rails (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, thanks Jan-Marek Glogowski (Closes: #774044).
  * d/watch: Use Github directly (instead of gemwatch webservice)
  * d/control:
    - Bump Standards-Version (no changes)
    - Use cgit for VCS-Browser fields and switch to HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Thu, 09 Apr 2015 11:29:21 +0200
