=== debian/control ===
Source: ruby-gettext-i18n-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gettext-i18n-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gettext-i18n-rails.git
Homepage: https://github.com/grosser/gettext_i18n_rails
XS-Ruby-Versions: all

Package: ruby-gettext-i18n-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-fast-gettext (>= 0.9.0)
Description: Simple FastGettext Rails integration
 This package allows the developers to translate Rails applications
 via FastGettext, or use any other I18n backend as extension/fallback.
