=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gettext_i18n_rails-$1\.tar\.gz/ \
  https://github.com/grosser/gettext_i18n_rails/tags .*/v?(\d\S*)\.tar\.gz
