## ruby-gettext-i18n-rails 1.5.0

=== debian/changelog ===
ruby-gettext-i18n-rails (1.5.0-1) unstable; urgency=medium

  * Team upload

  [ Sebastien Badia ]
  * d/changelog: Prepare new Debian release
  * d/compat: Bump compat version to 9
  * d/watch: Switch to gemwatch in order to have the metadata file
  * d/rules: Remove rake task file (installed in the default path)
  * Refresh Debian packaging using dh-make-ruby
  * Imported Upstream version 1.5.0

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 17:08:05 -0300
