## ruby-gettext-i18n-rails 1.8.0

=== debian/changelog ===
ruby-gettext-i18n-rails (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump standards version to 4.0.0 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Jul 2017 20:04:15 +0530
