=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-rails,
                ruby-nokogiri,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gettext-i18n-rails.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gettext-i18n-rails.git
 Homepage: https://github.com/grosser/gettext_i18n_rails
