## ruby-gettext-i18n-rails 1.12.0

=== debian/changelog ===
ruby-gettext-i18n-rails (1.12.0-1) unstable; urgency=medium

  * Team Upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-fast-gettext.
    + ruby-gettext-i18n-rails: Drop versioned constraint on ruby-fast-gettext in
      Depends.

  [ Mohammed Bilal ]
  * New upstream version 1.12.0
  * d/control:
    + Bump Standards-Version to 4.6.2 (no changes needed)
    + Bump debhelper-compat to 13
    + Remove X{S,B}-Ruby-Versions fields
    + Switch to {ruby:Depends} for deps

 -- Mohammed Bilal <rmb@debian.org>  Sat, 07 Oct 2023 22:25:18 +0530
