=== debian/control ===
Source: ruby-gettext-i18n-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-fast-gettext,
               ruby-temple,
               ruby-rails,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails
Homepage: https://github.com/grosser/gettext_i18n_rails
Testsuite: autopkgtest-pkg-ruby

Package: ruby-gettext-i18n-rails
Architecture: all
Depends: ${ruby:Depends},
         ruby-fast-gettext,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple FastGettext Rails integration
 This package allows the developers to translate Rails applications
 via FastGettext, or use any other I18n backend as extension/fallback.
