=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gettext_i18n_rails .*/gettext_i18n_rails-(.*).tar.gz
