## ruby-gettext-i18n-rails 2.1.0

=== debian/changelog ===
ruby-gettext-i18n-rails (2.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5, use GitHub tags.
  * Update Standards-Version to 4.7.3.
  * New upstream release.
  * Disable tests, they weren't ran before and they fail now.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 15:30:20 -0600
