=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-gettext-i18n-rails
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                ruby-rails,
                ruby-nokogiri,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails
 Homepage: https://github.com/grosser/gettext_i18n_rails
