=== debian/watch ===
Version: 5
Template: GitHub
Owner: grosser
Project: gettext_i18n_rails
